<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Shadows+Into+Light&display=swap"
              rel="stylesheet">
        <link rel="stylesheet"
              href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="style.css">
        <title>CSS Grid</title>
    </head>

    <body>

        <header class="header-grid-item shadow-block">
            <div class="header-logo-block header-grid-item">
                <img class="logo" src="images/logo.png" alt="logo image">
                <h3>Ann Emmanuel</h3>
                <h4>Photographer, designer and artist</h4>
            </div>
        </header>

        <main class="main-grid-item shadow-block">
            <div class="first-image">
                <img src="images/img1_HW2.jpeg" alt="first gallery image">
            </div>
            <div class="second-image">
                <img src="images/img2_HW2.jpeg" alt="second gallery image">
            </div>
            <div class="third-image">
                <img src="images/img3_HW2.jpeg" alt="third gallery image">
            </div>
            <div class="forth-image">
                <img src="images/img4_HW2.jpeg" alt="forth gallery image">
            </div>
            <div class="fifth-image">
                <img src="images/img5_HW2.jpeg" alt="fifth gallery image">
            </div>
            <div class="sixth-image">
                <img src="images/img6_HW2.jpeg" alt="sixth gallery image">
            </div>
            <div class="seventh-image">
                <img src="images/img7_HW2.jpeg" alt="seventh gallery image">
            </div>
            <div class="eighth-image">
                <img src="images/img8_HW2.jpeg" alt="eighth gallery image">
            </div>
            <div class="ninth-image">
                <img src="images/img9_HW2.jpeg" alt="ninth gallery image">
            </div>
            <div class="tenth-image">
                <img src="images/img10_HW2.jpeg" alt="tenth gallery image">
            </div>
            <div class="eleventh-image">
                <img src="images/img11_HW2.jpeg" alt="eleventh gallery image">
            </div>
        </main>

        <aside class="aside-grid-item shadow-block">
            <div class="avatar-block">
                <img class="avatar" src="images/avatar.jpg" alt="avatar image">
                <h3>Ann Emmanuel</h3>
                <h4>Photographer, designer and artist</h4>
            </div>
            <p class="text-center">
                &emsp;Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                labore et
                dolore magna aliqua. Amet porttitor eget dolor morbi. Varius duis at consectetur lorem donec massa
                sapien. Eget nunc lobortis mattis aliquam faucibus purus in. Varius duis at consectetur lorem donec
                massa
                sapien.
            </p>
            <p class="text-start">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Amet porttitor eget dolor morbi. Eget nunc lobortis purus in.
            </p>
            <div class="social-icons">
                <a href="#" class="fa fa-dribbble"></a>
                <a href="#" class="fa fa-twitter"></a>
                <a href="#" class="fa fa-instagram"></a>
                <a href="#" class="fa fa-facebook"></a>
            </div>
        </aside>

        <footer class="footer-grid-item shadow-block">
            <div class="footer-logo-block">
                <img class="logo" src="images/logo.png" alt="logo image">
                <h3>Ann Emmanuel</h3>
                <h4>Photographer, designer and artist</h4>
                <span class="copyright">&copy; EPAM Systems 2021</span>
            </div>
        </footer>

    </body>
</html>